    IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id WHERE SYSOBJECTS.name = 'SCRIPT_BACKUPS')
    BEGIN
	   CREATE TABLE SCRIPT_BACKUPS
	   (
		  SCRIPTNAME VARCHAR(100) NULL,
		  SCRIPT VARCHAR(MAX) NULL,
		  SCRIPTDATE DATETIME NULL
	   )	   
    END